How to Use:

Before using this project make sure you have installed the following the dependencies:

-Python3
	sudo apt install python3
-pip3
	sudo apt install python3-pip
-Django
	pip3 install django
-Django Email Verification
	pip3 install django-email-verification

Now you need to do some setup by using the following commands:
	python3 manage.py makemigrations
    python3 manage.py migrate
    python3 manage.py runserver

The website can now be accesed from "127.0.0.1:8000" in any web-browser.